#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Mar 18 07:56:12 MDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryReimagined_r5.3.zip
enableShaders=false
